How to install libghc-dyre-dev on Debian 9 (Stretch)